
/******************************************  Homepage  ***********************************************/

#contactWrap{
	background-color:#ccc;
	height:240px;
	background-image:url(../_Img/rapids.jpg);
	background-repeat:no-repeat;
	background-position:right bottom;
	margin:0px;
	padding:0px;
}
#contactWrap .contact {
	
	padding:10px;
	margin-top:10px;
	float:right;
	color:#fff;
}
#contactWrap .contact h1 {
	line-height:1em;
	margin:0px;	
	padding-top:0px;
	padding-bottom:15px;
	font-family: Georgia, "Times New Roman" , Times, serif;
    font-style: italic;
	color:#fff;
	text-align:center;
	text-decoration:none;
	font-size:2.5em;
	
}
#contactWrap .contact p {
	color:#fff;
	line-height:1.5em;
	font-size:.9em;
	text-align:center;
	
	padding: 5px;

}

.contact p strong, .contact a {
	color:#fff;
}






#takeActionWrap {
	width:100%;
}


#takeAction {
	background-color:#0a2234;
	display:inline;
	padding:15px 0px;
	margin: 0 auto;
}
#takeAction .btn {
	width:200px;
	margin:0px 40px;
	float:left;
	display: block;	
}
#takeAction a {
	background-color:#0a2234;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	font-size:1.25em;
	line-height:.5em;	
	display:inline;
	vertical-align:middle;
}

#takeAction img {
	vertical-align:bottom;
}

#takeActionWrap {
	background-color:#0a2234;
}
#takeAction a:hover{
	opacity:.75;
}

















#agMain {
	padding:0px;
	padding-bottom:40px;
	padding-top:60px;
	background-color:#fff;	
	text-align:center;
}
#agMain a {

}
#agMain span.subHead a{
	text-transform:uppercase;
	text-decoration:underline;
	margin-top:3em;
	line-height:1.5em;
	font-size: 1.25em;
}














#agPhoto {
	width:134px;
	min-height:200px;
	margin:0 auto;
	float:left;
	
}

.slider {
	width:826px;
	margin:0 auto;
	float:left;
	height:200px;
}

.slideContent {
	font-size:.95em;
	line-height:1.5em;
	height:95px;
}


/********** SLIDER **********/

.slider{
  margin: 0px auto;
  padding:0px 0px;
  background-color:#3b5567;
  
 }
 

.slide-group {
    width: 100%;
    height: 100%;
    position: relative;
	padding-top:0px;
	
	}

.slide {
    width: 100%;
    height: 100%;
    display: none;
    position: absolute;
	background-color:#173044;
	background-image:url(../_Img/slideGradient.jpg);
	background-repeat:repeat-x;
	background-position:center bottom;
	
	}
.lastSlide {
	background-image:url(../_Img/lastSlide.jpg);
	background-position:center bottom;	
	background-repeat: repeat-x;
	height:175px;
	background-color:#547993;
}
.slide p {
	color:#fff;
	position:relative;
	top:10px;
	
}
.slide p span.lede {
		font-size:1em;
	font-style:italic;
}

.slide p span.slideTitle {
		font-size:1.3em;
		text-decoration:none;
		color:#9ed257;
		line-height: 1.2em;
}
		
.lastSlide .slideContent {
		text-align:center;
		margin-top:30px; 
		height:65px;
		}

.slide a.full {
	text-decoration:none;
	background-color:#0a2234;
	color:#fff;
	padding:7px 18px;
	text-align:center;
	border:2px outset #3b5567;
	position:relative;
	top:0px;	
}

.slide a.full:hover {
	background-color:#173044;	
}
.slide a.fullgr {
	text-decoration:none;
	background-color:#8fbf4d;
	color:#fff;
	padding:7px 18px;
	text-align:center;
	border:2px outset #599440;
	position:relative;
	top:0px;	
}
.slide a.fullgr:hover {
	background-color:#599440;	
}

.slide a.full:active {
	border:2px inset #3b5567;
}
.slide p a.full {
	text-align:center;	
}
.slide:first-child {
    display: block;}


/********** BUTTONS **********/

  
  .buttons button, .buttons p {
	line-height:25px;
	text-align:center;
}
.buttons p {
	padding:0px;	
	color:#fff;
	background-color:#1e374b;
	font-size:.8em;
	text-transform:uppercase;

}
.slider {
		
}
.slide-viewer {
    position: relative; /* needed for IE7 */
    overflow: hidden;
    height:175px;
	}

.buttons {
	background-color:#1e374b;
	height:25px;
}
.buttons button {
	height:25px;
	margin:0px 0px;
	background-color:#1e374b;
	text-transform:uppercase;
	color:#9ed257;
	font-weight:700;
	width:125px;
	position:relative;
	

}
.next {
	
	
}

.prev {
}
@media screen\9 {
	button.next {
	position:relative;
	top:-50px;	
	}
	.prev {
	left:0px;
}

}

@media screen\0 {
		button.next {
	position:relative;
	top:-25px;	
	}
	.prev {
	left:0px;
}
 .buttons {
		position:relative;
		top:0px; 
 }
.slide-buttons {
	height:10px;	
}
.slide-btn {
  border: none;
  background-color:#aaa;
  color: #aaa;
  height:5px;
  width:5px;
  line-height: 0.2em;
  margin: 10px;
  }

.slide-btn.active, .slide-btn:hover {
  color: #8fbf4d;
  background-color:#8fbf4d;
  cursor: pointer;}
  .slider {
	width:826px; 
	float: left; 
  }
  #sliderWrap {
		background-color:#000;
		height:200px;  
  }

}
	@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
		button.next {
	position:relative;
	top:0px;	
	}
}




@media screen and (max-width:960px) {
	.slide-viewer {
    position: relative; /* needed for IE7 */
    overflow: hidden;
    height:225px;
	
	/*padding: 0px 10px;*/
	}
	.lastSlide {
	background-image:url(../_Img/lastSlide.jpg);
	background-position:center bottom;	
	background-repeat: repeat-x;
	height:225px;
	background-color:#173044;
}

	.slideContent {
	font-size:.95em;
	line-height:1.5em;
	height:155px;

}
.lastSlide .slideContent {
		text-align:center;
		margin-top:40px; 
		height:75px;
	font-size:.95em;
	line-height:1.5em;
	height:115px;

}
#agPhoto {
	width:100%;
	min-height:200px;
	margin:0 auto;
	Clear:both;
	
	background-image:url(/_Img/hm/Ellison.jpg);
	background-repeat:no-repeat;
	background-position:center bottom;
}

.slider {
	width:100%;
	min-height:200px;
	margin:0 auto;
	Clear: both;
	
}
	#sliderWrap{
	height:450px;
	background-color:#173044;
	
}
.buttons button {
	position:relative;


}
#agPhoto img {
	display:none;	
}
}

@media screen\0 and (max-width:960px) {
 .buttons {
		position:relative;
		top: 0px; 
 }
 	.prev {
	left:0px;
}
.slideContent {
	font-size:.95em;
	line-height:1.5em;
	height:115px;
}

.slide-buttons {
  text-align: center;
  position:relative;
  top:-30px;
	left:0px;
}	
.slide-viewer {
    position: relative; /* needed for IE7 */
    overflow: hidden;
    height:250px;
	
	/*padding: 0px 10px;*/
	}

  .slider {
	width:100%; 
	clear:both;
  }
 .buttons button {
	width:60px;
	display:inline-block;
	float:left;

}
		button.next {
	float:right;
	position:relative;
	right:20px;	
	}

  #sliderWrap {
		height:450px;  
		position:relative;
  }
#agPhoto img {
	display:none;	
}
}
@media only screen and (max-width: 480px) {
	.buttons button {
	position:relative;
	top:0px;	

}

}








